[中文]#
用途:#
参数:#
rest_id: 用户ID,例如:44196397,如果使用用户ID则会忽略用户名,两者只能选其一。
cursor: 游标,默认为None,用于翻页,后续从上一次请求的返回结果中的JSON中获取。
返回:#
[English]#
Purpose:#
Parameters:#
screen_name: Screen Name, for example: elonmusk, can be obtained from the user's homepage link, for example: elonmusk in https://twitter.com/elonmusk rest_id: User ID, for example: 44196397, if the user ID is used, the username will be ignored, only one of them can be selected.
cursor: Cursor, default is None, used for paging, obtained from the JSON in the last request.
[示例/Example]#
screen_name = "elonmusk"
rest_id = 44196397
cursor = NoneRequest
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/twitter/web/fetch_user_post_tweet?screen_name=elonmusk&rest_id=44196397&cursor=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33